.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.905762;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958984;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.883321;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.118208px;}
._1{width:1.286144px;}
._2{width:15.732737px;}
._5{width:62.394371px;}
._4{width:75.395076px;}
._3{width:80.338948px;}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(28,29,30);}
.fs1{font-size:26.624001px;}
.fs0{font-size:36.864002px;}
.fs3{font-size:51.200003px;}
.fs2{font-size:92.160005px;}
.y15{bottom:4.113211px;}
.y1d{bottom:14.807556px;}
.y21{bottom:20.566046px;}
.y14{bottom:20.566052px;}
.y1c{bottom:33.728323px;}
.y13{bottom:37.018893px;}
.y20{bottom:42.777382px;}
.y1b{bottom:52.649090px;}
.y12{bottom:53.471734px;}
.y1f{bottom:64.988718px;}
.y11{bottom:69.924575px;}
.y1a{bottom:71.569858px;}
.y10{bottom:86.377416px;}
.y1e{bottom:87.200053px;}
.y19{bottom:90.490625px;}
.y18{bottom:121.751023px;}
.y27{bottom:123.396304px;}
.y26{bottom:139.849145px;}
.y0{bottom:141.391597px;}
.y1{bottom:141.674324px;}
.y17{bottom:148.898211px;}
.y16{bottom:337.463130px;}
.y25{bottom:498.521083px;}
.yf{bottom:509.395319px;}
.y24{bottom:514.973924px;}
.ye{bottom:734.619354px;}
.yd{bottom:751.072195px;}
.yc{bottom:767.525036px;}
.yb{bottom:783.977877px;}
.ya{bottom:800.430718px;}
.y9{bottom:816.883559px;}
.y8{bottom:833.336401px;}
.y7{bottom:860.483589px;}
.y6{bottom:878.581714px;}
.y5{bottom:896.679839px;}
.y4{bottom:914.777964px;}
.y3{bottom:932.876090px;}
.y2{bottom:950.974215px;}
.y23{bottom:1034.883705px;}
.y22{bottom:1063.676177px;}
.h4{height:19.734001px;}
.h3{height:25.578001px;}
.h7{height:27.468001px;}
.h9{height:35.525002px;}
.h8{height:63.945003px;}
.h5{height:98.717047px;}
.h6{height:281.343582px;}
.h1{height:1165.677311px;}
.h2{height:1165.683792px;}
.h0{height:1352.860504px;}
.w3{width:370.188926px;}
.w4{width:748.604274px;}
.w1{width:863.613445px;}
.w2{width:863.774162px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x7{left:16.452841px;}
.x6{left:21.388694px;}
.x0{left:45.791597px;}
.x2{left:61.955228px;}
.x4{left:65.811365px;}
.x5{left:69.924575px;}
.x1{left:431.887081px;}
.x9{left:727.215580px;}
.x8{left:730.506148px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.927941pt;}
._1{width:1.067302pt;}
._2{width:13.055758pt;}
._5{width:51.777756pt;}
._4{width:62.566346pt;}
._3{width:66.669002pt;}
.fs1{font-size:22.093837pt;}
.fs0{font-size:30.591466pt;}
.fs3{font-size:42.488147pt;}
.fs2{font-size:76.478665pt;}
.y15{bottom:3.413334pt;}
.y1d{bottom:12.287999pt;}
.y21{bottom:17.066663pt;}
.y14{bottom:17.066668pt;}
.y1c{bottom:27.989334pt;}
.y13{bottom:30.720002pt;}
.y20{bottom:35.498664pt;}
.y1b{bottom:43.690668pt;}
.y12{bottom:44.373336pt;}
.y1f{bottom:53.930665pt;}
.y11{bottom:58.026670pt;}
.y1a{bottom:59.392002pt;}
.y10{bottom:71.680004pt;}
.y1e{bottom:72.362666pt;}
.y19{bottom:75.093336pt;}
.y18{bottom:101.034671pt;}
.y27{bottom:102.400001pt;}
.y26{bottom:116.053335pt;}
.y0{bottom:117.333333pt;}
.y1{bottom:117.567953pt;}
.y17{bottom:123.562672pt;}
.y16{bottom:280.042625pt;}
.y25{bottom:413.696017pt;}
.yf{bottom:422.719965pt;}
.y24{bottom:427.349351pt;}
.ye{bottom:609.621360pt;}
.yd{bottom:623.274694pt;}
.yc{bottom:636.928028pt;}
.yb{bottom:650.581362pt;}
.ya{bottom:664.234696pt;}
.y9{bottom:677.888031pt;}
.y8{bottom:691.541365pt;}
.y7{bottom:714.069366pt;}
.y6{bottom:729.088033pt;}
.y5{bottom:744.106701pt;}
.y4{bottom:759.125368pt;}
.y3{bottom:774.144035pt;}
.y2{bottom:789.162703pt;}
.y23{bottom:858.794706pt;}
.y22{bottom:882.688041pt;}
.h4{height:16.376193pt;}
.h3{height:21.225817pt;}
.h7{height:22.794227pt;}
.h9{height:29.480301pt;}
.h8{height:53.064542pt;}
.h5{height:81.920004pt;}
.h6{height:233.472010pt;}
.h1{height:967.333333pt;}
.h2{height:967.338712pt;}
.h0{height:1122.666667pt;}
.w3{width:307.200016pt;}
.w4{width:621.226699pt;}
.w1{width:716.666667pt;}
.w2{width:716.800037pt;}
.w0{width:793.333333pt;}
.x3{left:0.000000pt;}
.x7{left:13.653334pt;}
.x6{left:17.749334pt;}
.x0{left:38.000000pt;}
.x2{left:51.413334pt;}
.x4{left:54.613336pt;}
.x5{left:58.026670pt;}
.x1{left:358.400018pt;}
.x9{left:603.477364pt;}
.x8{left:606.208031pt;}
}
